
MTLG.lang.define({
  'en': {
    'level1' : 'Level One',
    'new' : "New",
    'menu': "Menu",
    'load': "It seems like a save for this game exists. Do you want to load it?",
    'save': "Save",
    'toMenu': "Back to Menu",
    'settings': 'Settings',
    'close': 'Close',
    'back': 'Back',
    'entername': "Enter name...",
    'entermail': "Enter mail...",
    'creationGame': 'Creation Mode',
    'decisionGame': 'Decision Mode',
    'folders' : ["Inbox", "Drafts", "Trash","Junk","Sent"],
    'search' : "Search...",
    'legitimate' : "Legitimate",
    'help' : "Help",
    'continue' : "Continue",
    'points' : "suspicious passages found!",
    'verify' : "Verfiy",
    'PromptToMouseover' :  "The marked spots indicate a phishing E-Mail.\n"+
                        "Why? You'll find out when you hover over the spots.\n"+
                        "When you've read all the explanations, you can continue.",
    'correct' : "Correct!",
    'incorrect' : "Incorrect!",
    'evaluation' : "Evaluation",
    'phishTxt' : "\nIt is a Phishing E-Mail.\n\n",
    'phishTxt-correct' : "\nYour suspicion that this is a phishing E-Mail is correct.\n\n",
    'phishTxt-incorrect' : "\nThis E-Mail could contain phishing elements. The following marked sections underline this suspicion.",
    'nophishTxt' : "\nIt is not a Phishing E-Mail.\n\n" ,
    'PromptToMark' : "Mark all suspicious passages and then click on the 'verify'-Button!",
    'encrypted' : "encrypted",
    'signed' : "signed",
    'noSelec' : "          Select a Message",
    'intro' :   "In the following you will receive several emails and you will have to decide whether it could be a phishing email.\n\n"+
                "Pay attention to the security indicators in the e-mails.\n\n"+
                "Log in to get started!",
     'intro-creation-game1': "Welcome to More than meets the Eye!\n\n"+
                              "In the following you will learn about the structure of phishing emails. "+
                              "You can create your own phishing emails in the Creation Mode, "+
                              "or identify phishing emails in the detection mode!\n\n"+
                              "You can start with either game mode, but we recommend the Creation Mode. "+
                              "In the main menu you can switch between the modes at any time!",
    'intro-creation-game2': "During your whole internship some of your progression will be logged. \n\n"+
                            "Basically my supervisor wants to see if I'm capable of explaining all the important topics to new employees. \n" +
                            "I can gurantee you that there won't be any repercussions for you, regardless how well you are doing! \n\n"+
                            "Let's get started then, shall we? Just click on 'sign in' when you're ready!",
    'tutorial-modal-creation-1':"Welcome to the Creation Mode!\n\n"+
                                "In the following, you will learn about different techniques used in phishing emails "+
                                "to trick users into giving out confidential information.\n\n"+
                                "For each technique you can first play one or more tutorials (book icon) and then a level (controller icon).\n",
    'tutorial-modal-creation-2':"In a level you will create your own phishing email from different building blocks containing the learned knowledge.\n\n"+
                                "After the levels you additionally assign the building blocks of your phishing email to the corresponding technique used.\n\n"+
                                "You can always open this tutorial again through my avatar in the bottom left.",
    'tutorial-modal-decision-1':"Welcome to the Decision Mode!\n\n"+
                                "In the following you have to decide whether given emails are trustworthy or untrustworthy.\n"+
                                "If they are not trustworthy, you have to mark the dubious parts of the e-mail with the help of the stamp.\n\n"+
                                "This mode is well-suited to test your knowledge about phishing emails.",
    'tutorial-modal-decision-2':"If you find this mode too difficult, you can acquire the missing knowledge in the Creation Mode.\n\n"+
                                "You can always open this tutorial again through my avatar in the bottom left.",
    'tutorial-modal-start-button': "Let's start!",
    'signin' : "Sign In",
    'legitInfoBox' : "Click here if you classify the e-mail as legitimate",
    'phishInfoBox' : "Click here if you classify the e-mail as phishing",
    'helpInfoBox' : "Click here if you need a tip\n",
    'newMsg' : "New Message!",
    'dropdownText' : "\n Answer \n\n Forward \n\n Delete \n\n Move",
    'questionTask' : "Is the E-Mail legitimate?",
    'login-email' : "test@test.com",
    'email': "Email",
    'pw' : "Password",
    'notSupported': "This function is not supported",
    'receiver' : "To",
    'sender' : "From",
    'subject' : "Subject",
    'pf-scarcity': "Scarcity",
    'pf-authority': "Authority",
    'pf-similar-domain': "Similar domain",
    'pf-spoofing': "Email spoofing",
    'pf-url-obfuscation': "URL obfuscation",
    'pf-generic-salutation': "Generic salutation",
    'pf-poor-grammar': "Poor grammar",
    'pf-poor-spelling': "Poor spelling",
    'pf-malicious-attachment': "Malicious attachment",
    'pf-consistency': "Consistency",
    'pf-liking': "Liking",
    'pf-reciprocation': "Reciprocation",
    'pf-social-proof': "Social proof",
    'pf-no-phishing': "No phishing",
    'dialog-integrate-start': "Also, please make sure to integrate ",
    'dialog-integrate-end': " into your email.",
    'dialog-scarcity': "'scarcity'",
    'dialog-authority': "'authority'",
    'dialog-similar-domains': "a 'similar domain'",
    'dialog-spoofing': "'spoofing'",
    'dialog-url-obfuscation': "'URL obfuscation'",
    'dialog-generic-salutation': "a 'generic salutation'",
    'dialog-poor-grammar': "'poor grammar'",
    'dialog-poor-spelling': "'poor spelling'",
    'dialog-poor-language': "a 'generic salutation' and/or 'poor language'",
    'dialog-malicious-attachment': "a 'malicious attachment'",
    'dialog-consistency': "'consistency'",
    'dialog-liking': "'liking'",
    'dialog-reciprocation': "'reciprocation'",
    'dialog-social-proof': "'social proof'",
    'dialog-everything': 'any phishing feature you like',
    'dialog-level-instructions': "Please select one of the levels that are highlighted in light blue. Levels with book icons teach you something about phishing,\n" +
                                 "while levels with a controller icon let you create phishing emails.",
    'dialog-creation-instructions1': "Please create a phishing email out of the options on the right.",
    'dialog-creation-instructions2': "The topic of this email is ",
    'dialog-creation-instructions3': ".",
    'dialog-matching-instructions': "Please create pairs of text excerpts and their corresponding phishing features by dragging them on the symbols.",
    'dialog-compliment0': "Good job, that was correct!",
    'dialog-compliment1': "Nicely done, you had the right hunch!",
    'dialog-compliment2': "Awesome, that was right!",
    'dialog-compliment3': "Congratulations, nobody can fool you!",
    'dialog-wrong-answer0': "That wasn't correct. Better luck next time!",
    'dialog-wrong-answer1': "No, these two don't match.",
    'dialog-wrong-answer2': "These two don't match either.",
    'dialog-gameover': "Sorry, but you did too many mistakes. Maybe take another look at the definitions before you retry this level.",
    'dialog-review-instructions': "Let's see how well you did.",
    'dialog-continue': "Good work, let's continue!",
    'dialog-cheating': "I hope you didn't think that you could pass the level just by trial and error :P You'll still have to redo it.",
    'dialog-tutorial1': "Please click anywhere on the dialog screen to advance the conversation.",
    'dialog-tutorial2': "Please press the continue button on the right to return to the level selection.",
    'dialog-too-slow1': "Sadly you took too long to complete this level. Please try again.",
    'dialog-too-slow2' : "Sadly you took too long to complete this level. Please try again. You can also lower the difficulty to prolong the time per level.\n" +
                         "The difficulty setting can be accessed via the gear symbol on the left.",
    'dialog-review-highscore': "Congratulations, you just set a new personal record.",
    'review-current-feature-not-used-start': "You didn't use ",
    'review-current-feature-not-used-end': ". Integrate it into the phishing email to pass.",
    'review-current-features-not-used-start': "You didn't use ",
    'review-current-features-not-used-end': ". Integrate one of them into the phishing email to pass.",
    'review-current-feature-used-start': "Good job, you integrated ",
    'review-current-feature-used-end': " into your phishing email.",
    'review-current-features-used-start': "Good job, you integrated ",
    'review-current-features-used-end': " into your phishing email.",
    'review-definitions': "Maybe take another look at the tutorial part of this level before you redo it.",
    'review-too-many-features': "When phishers create phishing emails they usually use less features since people won't get too supicious. Try to use as little features as possible to get an idea of a real phishing email.",
    'review-good-amount-of-features-passed': "You also only used a few phishing features. This phishing email is thus a good example of what you could receive in your own mailbox.",
    'review-good-amount-of-features-not-passed': "Nontheless you only used a few phishing features. This phishing email is thus a good example of what you could receive in your own mailbox.",
    'review-no-features': "On top of that you also didn't use a single phishing feature overall. I suggest that you take another look at the definitions again. But don't worry, practice makes perfect.",
    'review-no-specific-feature-required-passed1': "Good job on integrating a few phishing features into that email. Remember that you're supposed to use as many phishing features as possible in the bonus levels.",
    'review-no-specific-feature-required-passed2': "Now that's a lot of phishing! Good job on integrating a ton of phishing features into that email.",
    'review-no-specific-feature-required-not-passed': "Sadly you didn't use a single phishing feature in your email. Perhaps this was an accident but you need to repeat this level.",
    'review-matching-mistakes0': "Awesome, you correctly matched everything on the first try! Keep this up and phisher's won't stand a chance against you!",
    'review-matching-mistakes1': "Nice, you only did one mistake during the matching game. Maybe read up on the following definition/s again so you can ace it next time:",
    'review-matching-mistakes2': "That was close, you did two mistakes during the matching game. You should read up on the definition/s of the phishing features once more in order to understand which tactics phishers can employ. The definitions you should check out are:",
    'review-matching-mistakes3': "Sorry, but you did too many mistakes during the matching game. Maybe take another look at the following definition/s before you retry this level:",
    'review-matching-time1': "Sadly you took to long to complete this level. You'll have to replay this it. Maybe also take another look at the following definition/s:",
    'review-matching-time2': "Sadly you took to long to complete this level. You'll have to replay this it. ",
    'name-scarcity': "Scarcity",
    'name-authority': "Authority",
    'name-similar-domains': "Similar Domains",
    'name-spoofing': "Email Spoofing",
    'name-url-obfuscation1': "URL Obfuscation 1",
    'name-url-obfuscation2': "URL Obfuscation 2",
    'name-generic-salutation': "Generic Salutations",
    'name-poor-grammar': "Poor Grammar",
    'name-poor-spelling': "Poor Spelling",
    'name-malicious-attachment': "Malicious Attachments",
    'name-consistency': "Consistency",
    'name-liking': "Liking",
    'name-reciprocation': "Reciprocation",
    'name-social-proof': "Social Proof",
    'name-mixed': "Language",
    'name-email': "Email Addresses",
    'name-urls': "URLs",
    'name-phishing': "Phishing",
    'name-bonus': "Bonus",
    'name-bonus1': "Bonus 1",
    'name-bonus2': "Bonus 2",
    'name-bonus3': "Bonus 3",
    'lives': "Lives:",
    'settings-caption': "Settings",
    'settings-sound': "Sound on/off:",
    'settings-click': "Email creation controls:",
    'settings-button-click': "Click",
    'settings-button-touch': "Touch",
    'settings-difficulty': "Difficulty:",
    'settings-button-easy': "Easy",
    'settings-button-medium': "Medium",
    'settings-button-hard': "Hard",
    'score':"Score:",
    'highscore': "Highscore:",
    'gameOver': "Congratulations, you have now essentially completed a full anti-phishing training course!\n\n"+
                "You've also encouraged several of our employees to be more careful with incoming emails.\n\n"+
                //"And trust me, more than one person actually fell for your phishing emails.\n\n"+
                "But you should never forget that your new knowledge comes with a certain responsibility! So only use it to protect others from phishing!",
    'emailLength': "Email length:",
  },
  'de': {
    'level1' : 'Level Eins',
    'entername': "Namen eingeben...",
    'entermail': "Mail eingeben...",
    'new' : "Neu",
    'menu': "Menü",
    'load': "Ein Speicherstand für das Spiel existiert bereits. Möchtest du ihn laden?",
    'toMenu': "Zum Hauptmenü",
    'settings': 'Einstellungen',
    'close': 'Schließen',
    'creationGame': 'Erstellungsmodus',
    'decisionGame': 'Entscheidungsmodus',
    'back': 'Zurück',
    'folders' : ["Posteingang", "Entwürfe", "Gelöscht", "Spam", "Gesendet"],
    'search' : "Suchen...",
    'legitimate' : "Legitim",
    'help' : "Hilfe",
    'save': "Speichern",
    'continue' : "Weiter",
    'points' : "verdächtige Stellen gefunden",
    'verify' : "Verifizieren",
    'PromptToMouseover' :  "Die pinken Stellen deuten auf eine Phishing Mail hin.\n"+
                        "Warum? Das erfährst du bei einem Mouseover über die Stellen.\n"+
                        "Wenn du alle Erklärungen gelesen hast, kannst du weiterspielen.",
    'correct' : "Richtig!",
    'incorrect' : "Falsch!",
    'evaluation' : "Auswertung",
    'phishTxt-correct' : "\nDer Verdacht auf eine Phishing E-Mail ist berechtigt.\n\n",
    'phishTxt-incorrect' : "\nDie E-Mail könnte auf Phishing hindeuten. Folgende markierte Stellen begründen den Verdacht.",
    'nophishTxt' : "\nDiese E-Mail hat keine verdächtigen Stellen, die auf Phishing hindeuten.\n\n" ,
    'PromptToMark' : "Markiere alle verdächtigen Stellen und klicke dann auf den 'Verfizieren'-Button!",
    'encrypted' : "verschlüsselt",
    'signed' : "signiert",
    'noSelec' : "Wählen Sie eine Nachricht aus",
    'intro' :   "Du wirst im Folgenden mehrere E-Mails erhalten und entscheiden müssen, ob es sich um eine Phishing E-Mail handeln könnte.\n\n"+
                "Achte dabei auf die Sicherheitsindikatoren der E-Mails.\n\n"+
                "Melde dich an, um zu beginnen!",
    'intro-creation-game1': "Willkommen bei More than meets the Eye!\n\n"+
                            "Im folgenden lernst du den Aufbau von Phishing E-Mails kennen. "+
                            "Dabei kannst du im Erstellungsmodus eigene Phishing E-Mails erstellen, "+
                            "oder im Erkennungsmodus Phishing E-Mails identifizieren!\n\n"+
                            "Du kannst mit beiden Modi anfangen, wir empfehlen aber den Erstellungsmodus. "+
                            "Im Hauptmenü kannst du jederzeit zwischen den Modi wechseln!",
    'intro-creation-game2': "Während deines Praktikums werden wir deinen Fortschritt aufzeichnen. \n\n"+
                            "Im Wesentlichen möchte mein Vorgesetzter feststellen, ob ich dir auch alles verständlich erkläre. " +
                            "Ich garantiere dir, dass das Ganze keine negativen Konsequenzen für dich nach sich ziehen wird, egal wie du dich anstellst. \n\n"+
                            "Alles klar, sollen wir anfangen? Klicke einfach auf 'Anmelden' wenn du fertig bist!",
    'tutorial-modal-creation-1':"Willkommen im Erstellungsmodus!\n\n"+
                                "Im Folgenden wirst du verschiedene Techniken kennen lernen, die in Phishing E-Mails benutzt werden, "+
                                "um Benutzer zum Beispiel zur Herausgabe vertraulicher Informationen zu bewegen.\n\n"+
                                "Zu jeder Technik kannst du zunächst ein Tutorial (Buchsymbol) und anschließend ein Level (Controllersymbol) spielen.\n",
    'tutorial-modal-creation-2':"Im Level erstellst du aus verschiedenen Bausteinen deine eigene Phishing E-Mail, welche das erlernte Wissen enthalten.\n\n"+
                                "Nach manchen Leveln ordnest du zusätzlich die Bausteine deiner Phishing E-Mail der zugehörigen Technik zu.\n\n"+
                                "Du kannst jederzeit über meinen Avatar, unten links, diese Anleitung wieder öffnen.",
    'tutorial-modal-decision-1':"Willkommen im Entscheidungsmodus!\n\n"+
                                "Im Folgenden musst du für verschiedene E-Mails entscheiden, ob diese seriös oder unseriös sind.\n"+
                                "Sind sie es nicht, musst du mit Hilfe des Stempels die unseriösen Stellen der E-Mail markieren.\n\n"+
                                "Dieser Modus eignet sich gut dafür, dein Wissen über Phishing E-Mails zu überprüfen.",
    'tutorial-modal-decision-2':"Sollte dir dieser Modus schwerfallen, kannst du dir das fehlende Wissen durch den Erstellungsmodus aneignen.\n\n"+
                                "Du kannst jederzeit über meinen Avatar, unten links, diese Anleitung wieder öffnen.",
    'tutorial-modal-start-button': "Los geht's!",
    'signin' : "Anmelden",
    'legitInfoBox' : "Klicke hier, wenn du die E-Mail als legitim einstufst",
    'phishInfoBox' : "Klicke hier, wenn du die E-Mail als phishing einstufst",
    'helpInfoBox' : "Klicke hier, wenn du einen Tipp brauchst\n",
    'newMsg' : "Neue Nachricht!",
    'dropdownText' : "\n Antworten \n\n Weiterleiten \n\n Löschen \n\n Verschieben",
    'questionTask' : "Ist die E-Mail seriös?",
    'login-email' : "test@test.com",
    'email': "E-Mail",
    'pw' : "Passwort",
    'notSupported': "Diese Funktion wird nicht unterstützt",
    'receiver' : "Empfänger",
    'sender' : "Absender",
    'subject' : "Betreff",
    'pf-scarcity': "Knappheit",
    'pf-authority': "Autorität",
    'pf-similar-domain': "Ähnliche Domäne",
    'pf-spoofing': "E-Mail Spoofing",
    'pf-url-obfuscation': "URL Verschleierung",
    'pf-generic-salutation': "Generische Anrede",
    'pf-poor-grammar': "Schlechte Grammatik",
    'pf-poor-spelling': "Schlechte Rechtschreibung",
    'pf-malicious-attachment': "Bösartige Anhänge",
    'pf-consistency': "Beständigkeit",
    'pf-liking': "Liking-Prinzip",
    'pf-reciprocation': "Reziprozität",
    'pf-social-proof': "Sozialer Beweis",
    'pf-no-phishing': "Kein Phishing vorhanden",
    'dialog-integrate-start': "Außerdem integriere dabei bitte ",
    'dialog-integrate-end': " in deine E-Mail.",
    'dialog-scarcity': "'Knappheit'",
    'dialog-authority': "'Autorität'",
    'dialog-similar-domains': "eine 'ähnliche Domäne'",
    'dialog-spoofing': "'E-Mail Spoofing'",
    'dialog-url-obfuscation': "'URL Verschleierung'",
    'dialog-generic-salutation': "eine 'generische Anrede'",
    'dialog-poor-grammar': "'schlechte Grammatik'",
    'dialog-poor-spelling': "'schlechte Rechtschreibung'",
    'dialog-poor-language': "eine 'generische Anrede' oder 'schlechte Sprache'",
    'dialog-malicious-attachment': "einen 'bösartigen Anhang'",
    'dialog-consistency': "'Beständigkeit'",
    'dialog-liking': "das 'Liking-Prinzip'",
    'dialog-reciprocation': "'Reziprozität'",
    'dialog-social-proof': "einen 'sozialen Beweis'",
    'dialog-everything': 'ein beliebiges Phishing Merkmal',
    'dialog-level-instructions': "Bitte wähle einen der, in hellblau hervorgehobenen, Levels aus. Levels mit einem Buch-Symbol erweitern dein Phishing-Wissen.\n"+
                                 "Levels mit einem Controller-Symbol lassen dich Phishing-E-Mails erstellen.",
    'dialog-creation-instructions1': "Bitte erstelle eine Phishing-E-Mail aus den Optionen auf der rechten Seite.",
    'dialog-creation-instructions2': "Das Thema der E-mail ist ",
    'dialog-creation-instructions3': ".",
    'dialog-matching-instructions': "Bitte bilde Paare aus Textausschnitten und den darin vorkommenden Phishing Merkmalen, indem du sie auf die Symbole ziehst.", //"Bitte bilde die korrekten Paare aus Textausschnitten und Phishing Merkmalen, indem du die Optionen in den mittleren Bereich ziehst.",
    'dialog-compliment0': "Gut gemacht, das war richtig!",
    'dialog-compliment1': "Gute Arbeit, du hattest den richtigen Richer!",
    'dialog-compliment2': "Fantastisch, das war richtig!",
    'dialog-compliment3': "Glückwunsch, dich legt so leicht keiner herein!",
    'dialog-wrong-answer0': "Das war leider falsch, viel glück beim nächsten Mal.",
    'dialog-wrong-answer1': "Nein, diese beiden passen nicht zusammen.",
    'dialog-wrong-answer2': "Diese beiden passen auch nicht zusammen.",
    'dialog-gameover': "Leider hast du zu viele Fehler gemacht. Sieh dir die Definitionen vielleicht noch einmal an, bevor du es erneut versuchst.",
    'dialog-review-instructions': "Schauen wir mal wie du dich geschlagen hast.",
    'dialog-continue': "Gute Arbeit, weiter geht es.",
    'dialog-cheating': "Du dachtest doch wohl nicht, dass du hier einfach alles ausprobieren kannst :P Du musst den Level trotzdem wiederholen.",
    'dialog-tutorial1': "Bitte klicke auf den Bereich in dem die Konversation stattfindet, um diese fortzusetzen.",
    'dialog-tutorial2': "Bitte drücke den Knopf auf der rechten Seite, um zur Level Auswahl zurückzukehren.",
    'dialog-too-slow1': "Leider hast du zu lange gebraucht, um den Level abzuschließen. Versuche es doch einfach nochmal.",
    'dialog-too-slow2': "Leider hast du zu lange gebraucht, um den Level abzuschließen. Versuche es doch einfach nochmal.\n"+
                        "Über das Optionsmenü auf der linken Seite kannst du zudem den Schwierigkeitsgrad und damit die Zeit pro Level verändern.",
    'dialog-review-highscore': "Glückwunsch, du hast einen neuen, persönlichen Rekord aufgestellt.",
    'review-current-feature-not-used-start': "Du hast ",
    'review-current-feature-not-used-end': " nicht verwendet. Integriere es in die Phishing-E-Mail, um den Level abzuschließen.",
    'review-current-features-not-used-start': "Du hast ",
    'review-current-features-not-used-end': " nicht verwendet. Integriere eins davon in die Phishing-E-Mail, um den Level abzuschließen.",
    'review-current-feature-used-start': "Gute Arbeit, du hast ",
    'review-current-feature-used-end': " in deine Phishing-E-Mail integriert.",
    'review-current-features-used-start': "Gute Arbeit, du hast ",
    'review-current-features-used-end': " in deine Phishing-E-Mail integriert.",
    'review-definitions': "Vielleicht solltest du dir die Definitionen noch einmal ansehen, bevor du diesen Level erneut probierst.",
    'review-too-many-features': "Phishig-E-Mails enthalten in der Regel nur wenige Phishing Merkmale, damit die Empfänger nicht zu misstrauisch werden. Versuche daher möglichst wenige Merkmale in einer E-Mail zu verwenden.",
    'review-good-amount-of-features-passed': "Außerdem hast du nur wenige Phishing Merkmale verwendet. Diese Phishing-E-Mail ist daher ein gutes Beispiel dafür, was in deinem eigenen Postfach landen könnte.",
    'review-good-amount-of-features-not-passed': "Nichtsdestoweniger hast du nur wenige Phishing Merkmale verwendet. Diese Phishing-E-Mail ist daher ein gutes Beispiel dafür, was in deinem eigenen Postfach landen könnte.",
    'review-no-features': "Darüberhinaus hast du gar kein Phishing Merkmal in deine E-Mail eingebaut. Du solltest dir die Definitionen am besten noch einmal anschauen. Aber keine Panik, es ist noch kein Meister vom Himmel gefallen.",
    'review-no-specific-feature-required-passed1': "Gute Arbeit mit dieser E-Mail. Du hast ein paar Optionen mit Phishing Merkmalen integriert.\n"+
                                                   "Vergiss nicht, dass du in den Bonus Leveln möglichst viele Phishing Merkmale in deine E-Mail einbauen sollst.",
    'review-no-specific-feature-required-passed2': "Wow, das ist eine Menge Phishing! Gute Arbeit, du hast haufenweise Phishing Merkmale in deine E-Mail integriert.",
    'review-no-specific-feature-required-not-passed': "Du hast leider kein einziges Phishing Merkmal in deine E-Mail eingebaut. Vielleicht war es ein Versehen, aber du musst diesen Level leider wiederholen.",
    'review-matching-mistakes0': "Super, du hast beim Zuordnungsspiel direkt alles korrekt zugeordnet. Mach so weiter und Phisher werden keine Chance bei dir haben!",
    'review-matching-mistakes1': "Toll, du hast nur einen Fehler beim Zuordnungsspiel gemacht. Vielleicht solltest du dir die folgende Definition/en noch einmal ansehen, damit du beim nächsten Mal gar keine Fehler machst:",
    'review-matching-mistakes2': "Das war knapp, du hast zwei Fehler im Zuordnungsspiel gemacht. Du solltest dir die Definition/en der Phishing Merkmale noch einmal ansehen, um besser zu verstehen wie dich Phisher austricksen wollen. Die Definition/en die du dir ansehen solltest sind:",
    'review-matching-mistakes3': "Leider hast du beim Zuordnungsspiel zu viele Fehler gemacht. Schau dir diese Definition/en noch einmal an, bevor du den Level erneut versuchst:",
    'review-matching-time1': "Leider hast du zu lange gebraucht, um den Level abzuschließen. Schau dir diese Definition/en noch einmal an, bevor du den Level erneut versuchst:",
    'review-matching-time2': "Leider hast du zu lange gebraucht, um den Level abzuschließen. Du musst ihn daher erneut spielen.",
    'name-scarcity': "Knappheit",
    'name-authority': "Autorität",
    'name-similar-domains': "Ähnliche Domänen",
    'name-spoofing': "E-Mail Spoofing",
    'name-url-obfuscation1': "URL Verschleierung 1",
    'name-url-obfuscation2': "URL Verschleierung 2",
    'name-generic-salutation': "Generische Anrede",
    'name-poor-grammar': "Schlechte Grammatik",
    'name-poor-spelling': "Schlechte Rechtschreibung",
    'name-malicious-attachment': "Bösartige Anhänge",
    'name-consistency': "Beständigkeit",
    'name-liking': "Liking-Prinzip",
    'name-reciprocation': "Reziprozität",
    'name-social-proof': "Sozialer Beweis",
    'name-mixed': "Sprache",
    'name-email': "E-Mail Adressen",
    'name-urls': "URLs",
    'name-phishing': "Phishing",
    'name-bonus': "Bonus",
    'name-bonus1': "Bonus 1",
    'name-bonus2': "Bonus 2",
    'name-bonus3': "Bonus 3",
    'lives': "Leben:",
    'settings-caption': "Optionen",
    'settings-sound': "Sound an/aus:",
    'settings-click': "Steuerung E-Mail-Erstellung:",
    'settings-button-click': "Klick",
    'settings-button-touch': "Touch",
    'settings-difficulty': "Schwierigkeitsgrad:",
    'settings-button-easy': "Einfach",
    'settings-button-medium': "Mittel",
    'settings-button-hard': "Schwierig",
    'score': "Punkte:",
    'highscore': "Rekord:",
    'gameOver': "Herzlichen Glückwunsch, du hast jetzt ein komplettes Anti-Phishing Training erfolgreich absolviert!\n\n"+
                "Außerdem hast du mehrere unserer Mitarbeiter dazu gebracht vorsichtiger mit eingehenden E-Mails umzugehen.\n\n"+
                //"Und ganz im Vertrauen, es ist nicht nur einer auf deine Phishing-E-Mails hereingefallen.\n"+
                "Vergiss aber nicht, dass mit diesem Wissen eine gewisse Verantwortung einhergeht! Also verwende es nur, um andere vor Phishing zu schützen!",
    'emailLength': "E-Mail Länge:",
  }
});
